payload:
  - PROCESS-NAME,v2ray
  - PROCESS-NAME,xray
  - PROCESS-NAME,naive
  - PROCESS-NAME,trojan
  - PROCESS-NAME,trojan-go
  - PROCESS-NAME,ss-local
  - PROCESS-NAME,privoxy
  - PROCESS-NAME,leaf
  - PROCESS-NAME,v2ray.exe
  - PROCESS-NAME,xray.exe
  - PROCESS-NAME,naive.exe
  - PROCESS-NAME,trojan.exe
  - PROCESS-NAME,trojan-go.exe
  - PROCESS-NAME,ss-local.exe
  - PROCESS-NAME,privoxy.exe
  - PROCESS-NAME,leaf.exe
  - PROCESS-NAME,Surge
  - PROCESS-NAME,Surge 2
  - PROCESS-NAME,Surge 3
  - PROCESS-NAME,Surge 4
  - PROCESS-NAME,Surge%202
  - PROCESS-NAME,Surge%203
  - PROCESS-NAME,Surge%204
  - PROCESS-NAME,Thunder
  - PROCESS-NAME,DownloadService
  - PROCESS-NAME,qBittorrent
  - PROCESS-NAME,Transmission
  - PROCESS-NAME,fdm
  - PROCESS-NAME,aria2c
  - PROCESS-NAME,Folx
  - PROCESS-NAME,NetTransport
  - PROCESS-NAME,uTorrent
  - PROCESS-NAME,WebTorrent
  - PROCESS-NAME,aria2c.exe
  - PROCESS-NAME,BitComet.exe
  - PROCESS-NAME,fdm.exe
  - PROCESS-NAME,NetTransport.exe
  - PROCESS-NAME,qbittorrent.exe
  - PROCESS-NAME,Thunder.exe
  - PROCESS-NAME,ThunderVIP.exe
  - PROCESS-NAME,transmission-daemon.exe
  - PROCESS-NAME,transmission-qt.exe
  - PROCESS-NAME,uTorrent.exe
  - PROCESS-NAME,WebTorrent.exe

  # 外网域名规则    
  - DOMAIN,clash.razord.top
  - DOMAIN-KEYWORD,sharedchat.fun
  - DOMAIN,new.crond.dev
  - DOMAIN,register.us.kg
  - DOMAIN-SUFFIX,ddns-link-b5.uk
  - DOMAIN-SUFFIX,gratis.yousebaby.com
  - DOMAIN-SUFFIX,nivod.vip
  - DOMAIN-SUFFIX,openrouter.ai
  - DOMAIN,yacd.haishan.me
  - DOMAIN-SUFFIX,teracloud.jp

  # 自用域名
  - DOMAIN,tv.781400.xyz
  - DOMAIN,md.781400.xyz
  - DOMAIN,www.20161015.xyz
  - DOMAIN,vsws.20161015.xyz
  - DOMAIN,res.20161015.xyz
  - DOMAIN,proxy.20161015.xyz
  - DOMAIN,home.20161015.xyz
  # - DOMAIN,mtv.20161015.xyz
  # - DOMAIN,motv.20161015.xyz
  # - DOMAIN,tv.20161015.xyz
  - DOMAIN,tls.20161015.xyz
  - DOMAIN,notls.20161015.xyz
  - DOMAIN,ltls.20161015.xyz
  - DOMAIN-SUFFIX,20161015.xyz

  # 公益AI
  - DOMAIN-SUFFIX,zhongruanapi.dpdns.org
  - DOMAIN-SUFFIX,voct.top
  - DOMAIN-SUFFIX,992236.xyz
  - DOMAIN-SUFFIX,freecloud.ltd
  - DOMAIN-SUFFIX,colin1112.dpdns.org
  - DOMAIN-SUFFIX,hohai.eu.org
  - DOMAIN-SUFFIX,square-llm.com
  - DOMAIN-SUFFIX,h-e.top
  - DOMAIN-SUFFIX,colin1112.me
  - DOMAIN-SUFFIX,veloera.org

  # 代理测试url
  # - DOMAIN-SUFFIX,gstatic.com
